{
	"difficulties": "Theory",
	"songs": [
		[
			"Lorementor",
			"sans",
			[
				230,
				230,
				230
			]
		]
	],
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"storyName": "Crab",
	"weekName": "Crab",
	"freeplayColor": [
		200,
		113,
		253
	],
	"hideStoryMode": true,
	"weekBefore": "tutorial",
	"startUnlocked": true
}